function Load_Population_Data(file)

multiple_population_handle = findobj('Tag','Fig_multiple_population');

populations_handle = findobj(multiple_population_handle,'Tag','PopupMenu_populations');
maximum_time_handle = findobj(multiple_population_handle,'Tag','EditText_maximum_time');
number_of_time_steps_handle = findobj(multiple_population_handle,'Tag','EditText_number_of_time_steps');
maximum_x_handle = findobj(multiple_population_handle,'Tag','EditText_maximum_x');
number_of_x_intervals_handle = findobj(multiple_population_handle,'Tag','EditText_number_of_x_intervals');
number_of_populations_handle = findobj(multiple_population_handle,'Tag','EditText_number_of_populations');
cont_handle = findobj(multiple_population_handle,'Tag','Radiobutton_cont');

load(file);

set(multiple_population_handle,'UserData',param);
set(maximum_time_handle,'String',tmax);
set(number_of_time_steps_handle,'String',tsteps);
set(maximum_x_handle,'String',xmax);
set(number_of_x_intervals_handle,'String',xintv);
set(cont_handle,'Value',CONT);

num_pop = length(param{3});
set(number_of_populations_handle,'String',num2str(num_pop));
set(multiple_population_handle,'UserData',param);

Change_Number_of_Populations;

Switch_Populations;


   
   


